/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e3              { /* <P style="MARGIN-TOP: 0.... */
	position        : absolute;
	left            :  36.75pt;
	top             :  15.75pt;
	width           : 679.50pt;
	height          : 541.50pt;
	}
img#e2              { /* images/taekwondo_olympia... */
	position        : absolute;
	left            : 714.00pt;
	top             : 544.50pt;
	width           :  31.50pt;
	height          :  30.00pt;
	}
img#e1              { /* images/taekwondo_olympia... */
	position        : absolute;
	left            :   0.00pt;
	top             : 540.75pt;
	width           :  36.75pt;
	height          :  33.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
